var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sms/logs/order/[order_id]/route.js")
R.c("server/chunks/[root-of-the-server]__22dd551f._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_sms_logs_order_[order_id]_route_actions_c24ade93.js")
R.m(389919)
module.exports=R.m(389919).exports
